Comment to 'Supported PHP version'

  • PHP 7.4  works without problems..  PHP 8 not resolved yet   https://github.com/unaio/una/issues/3289

    💓0 😆0 😲0 😥0 😠0 0

    UNA - Network Infrastructure for Communities

    Close